analyzers:
  swopdash:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Swopdash
    expected:
      - "swopdash_server: ai_version_zci"
      - "swopdash_server: capability_client_diagnostic"
      - "swopdash_server: capability_client_zci"
      - "swopdash_server: capability_server_diagnostic"
      - "swopdash_server: capability_server_zci"
      - "swopdash_server: debug_visualization_layers_zci"
      - "swopdash_server: disengagement_control_diagnostic"
      - "swopdash_server: disengagement_control_zci"
      - "swopdash_server: drive_compatibility_zci"
      - "swopdash_server: drive_control_zci"
      - "swopdash_server: mission_compatibility_zci"
      - "swopdash_server: mission_config_zci"
      - "swopdash_server: mission_control_zci"
      - "swopdash_server: mission_location_zci"
      - "swopdash_server: pcu_latency_zci"
      - "swopdash_server: robot_config_zci"
      - "swopdash_server: swopdash_version_zci"
      - "swopdash_server: system_tree_zci"
      - "swopdash_server: traffic lights_zci"
      - "swopdash_server: zfr_control_zci"
      - "swopdash_server: zrn_proxy_zci"
    remove_prefix:
      - "swopdash_server"
